#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Add\ Properties=Add Properties~UCBUtils1
Add\ scoped\ properties.=Add scoped properties.~UCBUtils2
Beautify\ Content=Beautify Content~UCBUtils3
Beautify\ the\ content\ when\ writing\ to\ file.=Beautify the content when writing to file.~UCBUtils4
buildlife=buildlife~UCBUtils5
buildrequest=buildrequest~UCBUtils6
Create\ a\ json\ file=Create a json file~UCBUtils7
Create\ a\ json\ file.=Create a json file.~UCBUtils8
Custom\ Encoding=Custom Encoding~UCBUtils9
job=job~UCBUtils10
JSON\ Content=JSON Content~UCBUtils11
JSON\ File=JSON File~UCBUtils12
Overwrite=Overwrite~UCBUtils13
Overwrite\ the\ output\ file\ if\ it\ already\ exists.=Overwrite the output file if it already exists.~UCBUtils14
Properties=Properties~UCBUtils15
Scope=Scope~UCBUtils16
Specify\ a\ character\ encoding\ to\ use\ when\ writing\ to\ file.\ If\ blank,\ the\ default\ character\ encoding\ of\ the\ agent\ will\ be\ used.\ Examples\:\ US-ASCII,\ UCS-2,JIS\ X\ 0201,\ UTF-16,\ UTF-16LE,\ EUC.=Specify a character encoding to use when writing to file. If blank, the default character encoding of the agent will be used. Examples\: US-ASCII, UCS-2,JIS X 0201, UTF-16, UTF-16LE, EUC.~UCBUtils17
system=system~UCBUtils18
The\ json\ content.\ Enter\ json\ content\ string.=The json content. Enter json content string.~UCBUtils19
The\ name\ of\ the\ json\ file\ to\ create.=The name of the json file to create.~UCBUtils20
The\ properties\ to\ add.\ Enter\ each\ property\ on\ a\ new\ line.\ Separate\ the\ property\ name\ and\ value\ with\ '\='.=The properties to add. Enter each property on a new line. Separate the property name and value with '\='.~UCBUtils21
The\ scope\ of\ the\ properties=The scope of the properties~UCBUtils22
The\ UCB\ Utils\ plug-in\ provides\ steps\ to\ facilitate\ various\ tasks.=The UCB Utils plug-in provides steps to facilitate various tasks.~UCBUtils23
UCB\ Utils=UCB Utils~UCBUtils24
UCBUtils=UCBUtils~UCBUtils25
Utilities=Utilities~UCBUtils26
